<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <header>
      <div class="header--container">
        <a href="https://dan-it.com.ua/uk/" class="nav">Home</a>
        <a href="#" class="nav">photoapp</a>
        <a href="#" class="nav">design</a>
        <a href="#" class="nav--last">download</a>
      </div>
    </header>
    <main>
      <img
        src="/Homework 2/images/image 1.jpg"
        alt="заглавное фото"
        width="100%"
        height="789"
      />
      <div class="main--container--header">
        <h2 class="main--heading">represent your life with a simple photo</h2>
      </div>
      <div class="main--text--container">
        <p class="main--text">
          Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptate
          similique nam dolore temporibus facere libero quasi aut fuga suscipit.
          Excepturi saepe suscipit laborum minus fugit vitae autem ut ratione
          voluptates? Lorem ipsum dolor sit amet consectetur adipisicing elit.
          Explicabo temporibus culpa at deserunt error saepe eligendi adipisci
          dicta quos, quod praesentium facere mollitia voluptatum ab, tenetur
          minima sint porro magni.
        </p>
        <p class="main--text">
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae
          ratione placeat porro corporis cumque repellendus dolores asperiores,
          error modi minima. Veritatis magnam beatae aliquid vero hic recusandae
          suscipit magni sed! Lorem ipsum dolor sit amet consectetur adipisicing
          elit. Totam delectus corrupti praesentium quam et nesciunt numquam?
          Sint ducimus consectetur earum quisquam, quaerat, repellendus ab
          voluptate ea id, sit quidem assumenda! Lorem ipsum dolor sit amet
          consectetur adipisicing elit. Fuga sit quis vel veritatis, cum
          asperiores aut delectus magnam temporibus ut amet nihil neque laborum
          incidunt eius impedit, totam animi ipsam.
        </p>
      </div>
      <div class="main--button-container">
        <button class="main--button">Get Started</button>
      </div>
    </main>
    <footer>
      <div class="footer--text--container">
        <p class="footer--text">Copyright by phototime - all rights reserved</p>
      </div>
    </footer>
  </body>
</html>
